Subject: [bug#76240] [PATCH] gnu: Add NumPy 2 related variants.

From: Sharlatan Hellseher <[email-masked]>
Date: Thu, 24 Apr 2025 14:33:21 +0100

Hi Ludo,

Tests are activated and all passed without any skippings x86_64 (!!).

Pushed to master as 9801822b8b5643a56551506d04abc7fc504076de.

I've CCed other Python masters to brainstorm migration to NymPy 2+ ;-)

--
Oleg